# Generated by Django 2.1.1 on 2018-11-21 23:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab10', '0002_registersubscribe_dududu'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='registersubscribe',
            name='dududu',
        ),
    ]
